spryker/quote-approval-extension

QuoteApprovalExtension module

1.1.0 2019-10-02 15:10 UTC

README

Latest Stable Version Minimum PHP Version

This module provides module provides plugin interfaces used by QuoteApproval module.

Installation

composer require spryker/quote-approval-extension

Documentation

Module Documentation